## fonts-aoyagi-soseki 20070207

=== debian/changelog ===
fonts-aoyagi-soseki (20070207-8) unstable; urgency=low

   * debian/control
     - set "Build-Depends: debhelper (>= 9.20120518~)" because of -Sextreme
       option.
     - s/Replaces:/Breaks:/
   * debian/compat
     - set 9

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 14:03:59 +0900

fonts-aoyagi-soseki (20070207-7) unstable; urgency=low

   * debian/control
     - set "Standards-Version: 3.9.3"
     - add "Pre-Depends: dpkg (>= 1.15.6~)" for xz
   * debian/rules
     - compress with xz
   * debian/copyright
     - update to "Machine-readable debian/copyright file 1.0"
   * debian/install
     - update to override "no-upstream-changelog"
     - remove unused-override

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Jun 2012 06:36:35 +0900

fonts-aoyagi-soseki (20070207-6) unstable; urgency=low

  * debian/install
    - revert change for font install path 

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Sep 2011 23:19:01 +0900

fonts-aoyagi-soseki (20070207-5) unstable; urgency=low

  * debian/copyright
    - fix "syntax-error-in-dep5-copyright" lintian warning

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2011 13:49:27 +0900

fonts-aoyagi-soseki (20070207-4) unstable; urgency=low

  * debian/control
    - introduce ttf-aoyagi-soseki as transitional dummy package
    - specify version for Conflicts: and Replaces:
    - fix Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jul 2011 13:13:23 +0200

fonts-aoyagi-soseki (20070207-3) unstable; urgency=low

  * rename it from "ttf-" to "fonts-"
  * debian/control
    - set "Standards-Version: 3.9.2"
    - remove DM line, change email address

 -- Hideki Yamane <henrich@debian.org>  Tue, 26 Jul 2011 19:12:32 +0200

ttf-aoyagi-soseki (20070207-2) unstable; urgency=low

  * add debian/watch but it is only comment since upstream provides files
    without version numbers.
  * debian/control
    - improve short descriptions by adding font name

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 03 Mar 2010 19:06:08 +0900

ttf-aoyagi-soseki (20070207-1) unstable; urgency=low

  * Initial release (Closes: #561189)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 10 Feb 2010 14:36:35 +0900
