=== debian/control ===
Source: fonts-aoyagi-soseki
Section: fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.3
Homepage: http://musashi.or.tv/aoyagikouzanfontt.htm
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-aoyagi-soseki/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-aoyagi-soseki/

Package: fonts-aoyagi-soseki
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Breaks: ttf-aoyagi-soseki (<< 20070207-3)
Replaces: ttf-aoyagi-soseki (<< 20070207-3)
Description: Brush-style Japanese font, Aoyagi-Soseki
 AoyagiSoseki is Brush-style Japanese font, made by Soseki Aoyagi and
 Kouzan Aoyagi. It contains about 6,000 glyphs.
 .
 It is suitable for printing Haiku, New Year's card or so.

Package: ttf-aoyagi-soseki
Pre-Depends: dpkg (>= 1.15.6~)
Depends: fonts-aoyagi-soseki, ${misc:Depends}
Section: oldlibs
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
